Windows 8 brugerne udelukket fra Cyberpunk 2077

Cyberpunk 2077
Skulle du have Windows 8 installeret på din gaming rig, så kan du tilsyneladende glemme alt om at spille Cyberpunk 2077. Spillet kræver nemlig DirectX 12. Har du udset dig Cyberpunk 2077 som et must-have spil, er tiden kommet til at opgradere.

Midt i al virak om at Cyberpunk 2077 er forsinket, støder nye informationer til, der indikerer, at Cyberpunk 2077 vil være en DirectX 12-titel til pc.

Oplysningerne kommer fra et interview med PC Games Hardware, hvor Marcin Gollent fra CD PROJEKT RED forklarer, at Cyberpunk 2077 stiller krav om DirectX 12.

Det betyder, at studiet udelukkende fokuserer på et grafisk API, og sikrer, at de ikke behøver at sprede deres opmærksomhed over flere API'er, og potentielt prioritere undervejs til målet. Dette sparer tid og sikrer dermed også, at DirectX 12 kan bruges fuldt ud i Cyberpunk 2077.

final-build-cyberpunk-2077.jpg

Der er dog en bagside af medaljen, der følger med dette valg. Ved at begrænse det grafiske API til DirectX 12, vil brugere, der har et ældre grafikkort uden understøttese af dette API, samt brugere, der har et operativsystem, der ikke har fået den fulde DirectX 12 understøttelse, gå glip af muligheden for at kunne spille Cyberpunk 2077.

Dette inkluderer dermed også Windows 8 brugere.

Isolerer vi grafikkorts-delen, så understøtter stort set alle GPU’er, der er frigivet inden for de sidste 5 år, og mange fra før, API'en.

Vi må formode CD PROJEKT RED har gjort sig nogle velovervejede tanker inden disse potentielle beslutningen blev truffet.

Fik du set vores projekt om Det ultimative Cyberpunk 2077 build


Er du at finde blandt de berørte, så lad os høre fra dig i kommentarfeltet.


Source:

PC Games Hardware